Apple sta continuando a bloccare vecchie versione del Flash Player di Adobe su OS X per questioni legate alla sicurezza.

adobe_flash_player

Apple ha quindi oggi confermato che sta aggiornando il suo plugin web che blocca in OS X tutte le versioni di Flash Player Adobe precedenti all’ultima rilasciata, che è la 17.0.0.169. Nei vecchi sistemi OS X invece le versioni di Flash Player che sono state bloccate sono tutte quelle antecedenti la 13.0.0.282.

Ecco quanto dichiarato da Apple:

“A causa di problemi di sicurezza con le vecchie versioni, Apple ha aggiornato il proprio web plugin che blocca tutte le versioni di Adobe Flash Player antecedenti alle 17.0.0.169 e 13.0.0.281”



[via]

Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone